:root {
    --purple-base: #4B0092;
    --purple-40: #9366BE;
    --purple-70: #DBCCE9;
    --grey-base: #1A1A1A;
    --grey-40: #767676;
    --grey-70: #BABABA;
    --white: #FFFFFF;
}

#subheader {
    height: 80px;
    width: 100%;
    text-align: center;
}

#famcontainer {
    margin: 20px 0;
}

#famlist {
    margin: 20px 0;
}